{
	"identifier": "ls-280-c55",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Cab Lettering",
	"GroupID": "mev-center-lettering",
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  1.85,
		  0.394,
		  0.02
		],
		"content": "Lettering",
		"forceColor": "",
		"name": "cab lettering R1",
		"transform": {
		  "position": [
			1.61,
			2.767,
			-4.159
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  1.85,
		  0.394,
		  0.02
		],
		"content": "Lettering",
		"forceColor": "",
		"name": "cab lettering L1",
		"transform": {
		  "position": [
			-1.61,
			2.767,
			-4.159
		  ],
		  "rotation": [
			0.0,
			0.7071069,
			0.0,
			0.7071069
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}